Bug 7510 - unexpanded macros
: unexpanded macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-skk)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-29 07:13 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-29 07:13:06
xemacs-skk-1.23-alt4.noarch.rpm	POSTIN	%xemacs_mule_package
xemacs-skk-1.23-alt4.noarch.rpm	PREUN	%xemacs_mule_package
------- Comment #1 From 2005-08-16 18:20:11 -------
fixed in xemacs-skk-1.23-alt5